body {
    background-color: transparent;
}
.noscrollbar::-webkit-scrollbar {
    display: none;
}
.noscrollbar {
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.characterbox {
    background-color: transparent;
    height: 700px;
    width: 1100px;
    padding: 30px;
}
.bagleft {
   float: left;
   padding: 10px;
  }
.bagright {
   float: right;
   padding: 10px;
  }
.clearfix::after {
  content: "";
  clear: both;
  display: table;
}
